@charset "Shift_JIS";

body {
  -webkit-text-size-adjust: 100%;
  background: url(/shared/img/bg_001.gif) 0 0 repeat #c6c6c6;
  font-size: 100%;
}
.container {
  width: 850px;
  padding: 0;
}
p {
  font-size: 1.6rem;
}
#page {
  color: #222;
}
#page h1 {
	padding-top: 0;
}
.bg-gold {
	background: url(../img/bg_01.jpg) repeat-y center top;
}
.bg-brown {
	padding: 0 30px 30px;
	background: url(../img/bg_02.jpg) repeat-y center top;
}
.bg-tile {
	width: 789px;
	margin: 0 auto;
	background: url(../img/bg_03.jpg) repeat-y center top;
	position: relative;
}

.l-side {
	float: left;
}
.r-side {
	float: right;
}
.clearfix {
	height: auto;
}
.clearfix:after {
	clear: both;
	content: "";
	height: 0px;
	overflow: hidden;
	display: block;
}
.column-reverse .col-sm-6 {
  float: right;
}

@media screen and (max-width:767px){
	.container {
		width: 100%;
	}
	img.fit {
		width: 100%;
	}
	.bg-gold {
		background: url(../img/bg_01_sp.jpg) repeat-y 0 0;
		background-size: 100% auto;
	}
	.bg-brown {
		padding: 0;
		background: url(../img/bg_02_sp.jpg) repeat-y 0 0;
		background-size: 100% auto;
	}
	.bg-tile {
		width: 100%;
	}
}

/* -------------------------------------------------
	site
------------------------------------------------- */

#site .logo {
  height: 53px;
}
#site .logo p.lnk {
  margin-bottom: 1px;
}
@media screen and (max-width:767px){
	#site,
	#site .logo {
		width: 100%;
	}
	#site .logo {
		height: 43px;
	}
	#site .logo img {
		width: auto;
		height: 20px;
	}
	#site #font_ctr,
	#site .lnk,
	#site #global {
		display: none;
	}
}

/* -------------------------------------------------
	page
------------------------------------------------- */

@media screen and (max-width:767px){
	#page,
	#page .utility,
	#page .utility .contactus,
	#page .utility .navigation {
		width: 100%;
	}
	
	#page #breadcrumbs {
		display: none;
	}
	
	#page .utility {
		padding: 25px 0 10px;
	}
	#page .utility .contactus {
		width: 93%;
		padding: 0;
		margin: 0 auto 15px;
		float: none;
		display: block;
	}
	
	#page .utility .navigation {
		width: 93%;
		padding: 0;
		margin: 0 auto 0;
		float: none;
		text-align: left;
		display: block;
		font-size: 1em;
	}
	#page .utility .navigation li {
		margin-left: 0;
		margin-bottom: 10px;
		text-align: left;
		display: block;
		float: none;
	}
	#page .utility .navigation li a {
		position: relative;
		background: none;
	}
	#page .utility .navigation li a:before {
		content: "";
		display: block;
		border-style: solid;
		border-width: 5px 0 5px 5px;
		border-color: transparent transparent transparent #7a77ec;
		position: absolute;
		left: 0;
		top: 5px;
	}
}

/* -------------------------------------------------
	main-visual
------------------------------------------------- */

.main-visual {
	position: relative;
	text-align: center;
}
.main-visual #main-visual-btn {
	position: absolute;
	bottom: 13rem;
	left: 0;
	right: 0;
}
.main-visual .text {
	padding-bottom: 26px;
	text-align: center;
	background: #fff url(../img/bdr_01.jpg) no-repeat center bottom;
}

@media screen and (max-width:767px){
.main-visual img {
	width: 100%;
}
.main-visual #main-visual-btn {
	bottom: 26vw;
	margin-right: 4vw;
	margin-left: 4vw;
}
	.main-visual .text {
		padding-bottom: 10px;
		background-size: 100% auto;
	}
	.main-visual .text img {
		width: 95.06%;
	}
}

/* -------------------------------------------------
	btn-area
------------------------------------------------- */

.btn-area {
	padding: 24px 0 24px;
	text-align: center;
}
.btn-area a:hover {
	opacity: 0.8;
}
.btn-area .teen {
	margin: 3rem auto 0;
}
.btn-area .teen a img {
margin-left: auto;
margin-right: auto;
}
/*.btn-area .teen a {
	font-size: 1.2em;
	font-weight:bold;
	color: #555;
	text-decoration: none;
	border-bottom: #555 dotted 1px;
	text-shadow: 0 2px 2px rgba(0, 0, 0, 0.15);
}
.btn-area .teen a:before{
	margin-right: .2em;
	content: "";
	border-width: .4em 0px .4em .55em;
	border-color: transparent transparent transparent #c33;
	border-style: solid;
	display: inline-block;
	vertical-align: 1px;
}*/

@media screen and (max-width:767px){
.btn-area .teen {
	margin: 1.5rem auto 0;
}
	.btn-area .btn img {
		width: 88%;
		margin-left: auto;
		margin-right: auto;
	}
/*	.btn-area .teen a {
		font-size: 1.1em;
	}*/
.btn-area .teen a img {
width: 88%;
margin-left: auto;
margin-right: auto;
}
}

/* ba1 */

.btn-area.ba1 .pre-text {
	padding: 10px 0 0;
}
.btn-area.ba1 .note {
	margin-top: -5px;
	padding: 0 1rem 15px;
	font-size: 130%;
	color: #998895;
}

@media screen and (max-width:767px){
	.btn-area.ba1 .pre-text img {
		width: 88%;
		margin-left: auto;
		margin-right: auto;
	}
.btn-area.ba1 .pre-text {
	padding: 0;
	margin-top: -10px;
}
}

/* ba3 */

.btn-area.ba3 {
	padding: 70px 0 35px;
	position: relative;
}
.btn-area.ba3:before {
	content: "";
	border-style: solid;
	border-width: 22px 30px 0 30px;
	border-color: #b04d0b transparent transparent transparent;
	position: absolute;
	left: 50%;
	margin-left: -30px;
	top: 31px;
}
/* icon */
@font-face {
  font-family:'Glyphicons Halflings';
src:url(../../shared/fonts/glyphicons-halflings-regular.eot);
  src:url(../../shared/fonts/glyphicons-halflings-regular.eot?#iefix) format('embedded-opentype'),
    url(../../shared/fonts/glyphicons-halflings-regular.woff2) format('woff2'),
    url(../../shared/fonts/glyphicons-halflings-regular.woff) format('woff'),
    url(../../shared/fonts/glyphicons-halflings-regular.ttf) format('truetype'),
    url(../../shared/fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular) format('svg')
;}
.glyphicon {
  position:relative;
  top:1px;
  display:inline-block;
  font-family:'Glyphicons Halflings';
  font-style:normal;
  font-weight:400;
  line-height:1;
  -webkit-font-smoothing:antialiased;
  -moz-osx-font-smoothing:grayscale;
}
.glyphicon-chevron-up:before{content:"\e113";}
.glyphicon-chevron-down:before{content:"\e114";}
/* -------------------------------------------------
	INTRODUCTION
------------------------------------------------- */

#INTRODUCTION {
	text-align: center;
}
#INTRODUCTION .bg-brown {
	padding-top: 46px;
}
#INTRODUCTION .bg-tile {
	padding: 20px 0 37px;
}

#INTRODUCTION .note {
  text-align: right;
}
@media screen and (max-width:767px){
	#INTRODUCTION .bg-brown {
		padding: 25px 3% 10px;
	}
	#INTRODUCTION .bg-tile {
		padding: 0;
		background: none;
	}
#INTRODUCTION .note {
  color: #fff;
}
}

/* -------------------------------------------------
	VOICE
------------------------------------------------- */

#VOICE {
	text-align: center;
	box-shadow: 0px 7px 15px 0 rgba(0,0,0,0.3);
}
#VOICE .bg-brown {
	padding-top: 10px;
}
#VOICE .bg-tile {
	padding: 30px 0 10px;
}
#VOICE h2 {
	margin-bottom: 40px;
}
#VOICE .family {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 10;
}
#VOICE .inner {
	position: relative;
	z-index: 20;
}

#VOICE ul {
	width: 710px;
	margin: 0 auto;
}
#VOICE li {
	width: 340px;
	height: 144px;
	margin-bottom: 30px;
	background-color: #fff;
	border-radius: 25px;
	box-shadow: 5px 5px 13px 0 rgba(0,0,0,0.3);
}
#VOICE li.blank {
	background-color: transparent;
	box-shadow: none;
}
#VOICE li.odd {
	float: left;
}
#VOICE li.even {
	float: right;
}
#VOICE li p {
	font-size: 15px;
	line-height: 1.5;
	color: #221815;
}
#VOICE li p.voice {
	padding: 22px 20px 0 20px;
	text-align: left;
}
#VOICE li p.person {
	padding: 0 13px 0 0;
	text-align: right;
}

.note {
  font-size: .85em;
  color: #222;
  margin-top: .5em;
}
.note:before {
  content: "※";
}
.note li {
  font-size: 16px;
  color: #222;
  margin-top: .5em;
  list-style: none;
  text-indent: -1em;
}
.note li:before {
  content: "※";
}
#VOICE .note {
  text-align: right;
}

@media screen and (max-width:767px){
	#VOICE .bg-brown {
		padding-bottom: 25px;
	}
	#VOICE h2 {
		margin-bottom: 25px;
	}
	#VOICE ul {
		width: 88%;
	}
	#VOICE li {
		width: 100%;
		padding-bottom: 22px;
		margin-bottom: 18px;
		height: auto;
		float: none !important;
	}
	#VOICE li.blank {
		display: none;
	}
	#VOICE li p.voice {
		font-size: 14px;
	}
}

/* -------------------------------------------------
	RECOM
------------------------------------------------- */

.recom-wrapper {
	text-align: center;
	box-shadow: 0px 7px 15px 0 rgba(0,0,0,0.3);
}
.recom-wrapper .bg-tile {
	padding: 40px 0;
	margin-bottom: 40px;
}
.recom-wrapper h3 {
	margin-bottom: 35px;
}
.recom-wrapper .lead-text {
	margin: 0 30px 30px;
	text-align: left;
	font-size: 120%;
	color: #221815;
}

@media screen and (max-width:767px){
	.recom-wrapper .bg-tile {
		padding-top: 22px;
		margin-bottom: 25px;
	}
	.recom-wrapper .lead-text {
		margin: 0 6% 17px;
	}
}

/* RECOM1 */

#RECOM1 h2 {
	padding: 20px 0;
}
#RECOM1 h3 {
	margin-bottom: 35px;
}
#RECOM1 h4 {
  margin-bottom: 35px;
  margin-right: 15px;
  margin-left: 15px;
}

@media screen and (max-width:767px){
	#RECOM1 h3 {
		margin-bottom: 17px;
	}
}

/* RECOM1-1 */

#RECOM1-1 {
	margin-bottom: 40px;
}

@media screen and (max-width:767px){
	#RECOM1-1 {
		margin-bottom: 25px;
	}
}

/* RECOM1-2 */

#RECOM1-2 {
	margin-bottom: 70px;
}
#RECOM1-2 li {
	width: 190px;
	display: inline-block;
	vertical-align: top;
	position: relative;
}
#RECOM1-2 li:not(.last):after {
	width: 77px;
	height: 31px;
	display: block;
	content: "";
	background: url(../img/arrow.png) no-repeat;
	position:  absolute;
	left: 155px;
	top: 35px;
}
#RECOM1-2 li .circle {
	width: 106px;
	height: 106px;
	display: inline-table;
	border-collapse: collapse;
	background: url(../img/circle.png) repeat-y center top;
}
#RECOM1-2 li .circle .cell {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	color: #fff;
	font-size: 24px;
}
#RECOM1-2 li .circle .cell .posfix {
	position: relative;
	top: -3px;
}
#RECOM1-2 li p {
	color: #221815;
}

@media screen and (max-width:767px){
	#RECOM1-2 {
		width: 100%;
		margin-bottom: 0px;
		overflow: hidden;
	}
	.recom-wrapper #RECOM1-2 .bg-tile {
		padding-bottom: 20px;
	}
	#RECOM1-2 ul {
		width: 95%;
		margin: 0 auto 0;
	}
	#RECOM1-2 li {
		width: 50%;
		height: 190px;
		float: left;
	}
	#RECOM1-2 li:not(.last):after {
		width: 61px;
		height: 27px;
		background-size: contain;
		left: 85%;
		top: 38px;
	}
	#RECOM1-2 li:nth-child(2):after {
		width: 32px;
		background-size: auto 100%;
	}
	#RECOM1-2 li:nth-child(3):before {
		width: 32px;
		height: 27px;
		position:  absolute;
		right: 80%;
		top: 38px;
		display: block;
		content: "";
		background: url(../img/arrow.png) no-repeat;
		background-size: auto 100%;
	}
	#RECOM1-2 li .circle {
		background: url(../img/circle_sp.png) no-repeat center top;
		background-size: contain;
	}
	#RECOM1-2 li p {
		font-size: 90%;
	}
}

/* RECOM2 */

#RECOM2 h2 {
	margin-bottom: 20px;
}
#RECOM2 .copy {
	margin-bottom: 27px;
}

#RECOM2 .copy .note2 {
  margin-top: 1rem;
  color: #ddd;
  text-align: right;
}


/* RECOM2-1 */

#RECOM2-1 {
	margin-bottom: 40px;
}
#RECOM2-1 h4 {
	width: 310px;
	height: 40px;
	padding-left: 45px;
	margin-bottom: 17px;
	font-size: 18px;
	line-height: 36px;
	box-sizing: border-box;
	background: url(../img/titleback_01.png) no-repeat 0 0;
}
#RECOM2-1 .clearfix {
	margin-bottom: 30px;
}
#RECOM2-1 .clearfix > .l-side {
	width: 310px;
	margin-left: 30px;
	text-align: left;
}
#RECOM2-1 .clearfix > .l-side p {
	color: #221815;
	font-size: 120%;
}
#RECOM2-1 .clearfix > .l-side .stamp {
	text-align: right;
}
#RECOM2-1 .clearfix > .l-side .stamp img {
	width: 136px;
}
#RECOM2-1 .clearfix > .r-side {
	width: 414px;
	margin-right: 30px;
	text-align: right;
}
#RECOM2-1 .clearfix > .r-side .posfix {
	margin-right: -10px;
}
#RECOM2-1 .clearfix > .r-side img {
	width: 100%;
}
.download-box {
  margin-right: 15px;
  margin-left: 15px;
  text-align: center;
  font-size: 16px;
}
#sample-page-list {
  margin-right: 15px;
  margin-left: 15px;
}
#sample-page-list li {
  margin-bottom: 30px;
}
.color-sample-box {
  text-align: left;
  margin-top: 210px;
}
.color-sample {
  display: inline-block;
  border: #aeb811 3px solid;
  background-color: #fff;
  width: 5rem;
  height: 3rem;
  margin-right: .5rem;
}
/* RECOM2-2 */

#RECOM2-2 h4 {
	width: 350px;
	height: 41px;
	padding-left: 45px;
	margin-bottom: 17px;
	font-size: 18px;
	line-height: 36px;
	box-sizing: border-box;
	background: url(../img/titleback_02.png) no-repeat 0 0;
}
#RECOM2-2 .stamp {
	text-align: right;
	position: relative;
	z-index: 10;
}
#RECOM2-2 .stamp img {
	margin: -75px 40px -23px 0;
}
#RECOM2-2 .clearfix {
	position: relative;
	z-index: 20;
}
#RECOM2-2 .clearfix > div {
	width: 350px;
	text-align: left;
}
#RECOM2-2 .clearfix > div p {
	color: #221815;
	font-size: 120%;
}
#RECOM2-2 .l-side {
	margin-left: 30px;
}
#RECOM2-2 .r-side {
	margin-right: 30px;
}
#RECOM2-2 .clearfix > .l-side img,
#RECOM2-2 .clearfix > .r-side img {
	width: 100%;
}

@media screen and (max-width:767px){
	#RECOM2-1 {
		margin-bottom: 25px;
	}
	.recom-wrapper #RECOM2-1 h3,
	.recom-wrapper #RECOM2-2 h3{
		margin-bottom: 20px;
	}
	#RECOM2-1 h4,
	#RECOM2-2 h4 {
		width: auto;
		height: auto;
		padding-left: 0;
		line-height: 1.4;
		background: none;
		font-size: 17px;
		position: relative;
	}
	#RECOM2-1 h4 span,
	#RECOM2-2 h4 span {
		display: inline-block;
		position: absolute;
		left: 14%;
		top: 50%;
		margin-top: -16px;
	}
	#RECOM2-1 .clearfix,
	#RECOM2-2 .clearfix {
		width: 92%;
		margin-left: auto;
		margin-right: auto;
	}
	#RECOM2-1 .clearfix > .l-side,
	#RECOM2-2 .clearfix > .l-side {
		width: auto;
		float: none;
		margin-left: 0;
	}
	#RECOM2-1 .clearfix > .r-side,
	#RECOM2-2 .clearfix > .r-side {
		width: auto;
		float: none;
		padding-top: 7px;
		margin-right: 0;
	}
	#RECOM2-1 .clearfix > .r-side .posfix {
		margin-right: 0;
	}
	#RECOM2-1 .stamp img,
	#RECOM2-2 .stamp img {
		width: 37% !important;
		margin: 0;
	}
	#RECOM2-2 .stamp {
		width: 92%;
		margin-left: auto;
		margin-right: auto;
  }
  
  .color-sample-box {
  margin-top: 0;
  }
  .column-reverse .col-sm-6 {
    float: none;
  }
}

/* RECOM2-3 */

#RECOM2-3 .lead-text {
	margin-bottom: 0;
}
#RECOM2-3 .bg-tile {
	margin-bottom: 0;
}

@media screen and (max-width:767px){
	.recom-wrapper #RECOM2-3 h3 {
		margin-bottom: 20px;
	}
}

/* Professor */
.professor {
  margin-right: 15px;
  margin-left: 15px;
  margin-bottom: 50px;
  text-align: left;
  font-size: 16px;
}
.professor-profile {
  position: relative;
}
.professor-post {
  position: absolute;
  right: -14rem;
  bottom: 0;
}
.professor-lead {
  margin-right: 60px;
  margin-left: 60px;
  position: relative;
}
.professor-lead:before,
.professor-lead:after {
  position: absolute;
  display: inline-block;
  font-size: 80px;
  color: #b3a89d;
  font-family: serif;
}
.professor-lead:before {
  content: '“';
  left: -45px;
  top: -30px;
}
.professor-lead:after {
  content: '”';
  right: -40px;
  bottom: -70px;
}
  /* for IE */
@media all and (-ms-high-contrast: none){
.professor-lead:before {
  left: -80px;
}
.professor-lead:after {
  right: -80px;
}
}

@media screen and (max-width:767px){
  .professor-profile {
    margin-bottom: 30px;
  }
.professor-pic {
  width: 50%;
}
.professor-post {
  width: 50%;
  right: -10px;
}
.professor-lead {
  margin-right: 20px;
  margin-left: 20px;
  }
  .press-clipping {
  padding-right: 10px;
  padding-left: 10px;
  }
}
/* -------------------------------------------------
	SUPPORT
------------------------------------------------- */

#SUPPORT {
	padding: 20px 40px 20px 312px;
	background-color: #f2f2f2;
}
#SUPPORT .lead-text {
	padding-left: 13px;
	margin-bottom: 20px;
	color: #221815;
	position: relative;
}
#SUPPORT .lead-text:before {
	content: "";
	display: block;
	border-style: solid;
	border-width: 5px 0 5px 5px;
	border-color: transparent transparent transparent #a9ad12;
	position: absolute;
	left: 0;
	top: 5px;
}
#SUPPORT .l-side {
	padding-top: 10px;
}
#SUPPORT .l-side p,
#SUPPORT .l-side p a {
	color: #036eb8;
}
#SUPPORT .l-side p .text {
	font-size: 150%;
	line-height: 1.3;
}
#SUPPORT .l-side p a {
	font-size: 120%;
	line-height: 1.3;
	text-decoration: none;
}
#SUPPORT .r-side a {
	width: 218px;
	display: inline-block;
}
#SUPPORT .r-side a:hover {
	opacity: 0.8;
}
#SUPPORT .r-side a img {
	width: 100%;
}

@media screen and (max-width:767px){
	#SUPPORT {
		padding: 20px 3% 20px 0;
	}
	#SUPPORT .lead-text {
		margin: 0 0 0 3%;
	}
	#SUPPORT .l-side {
		float: right !important;
		margin-bottom: 10px;
	}
	#SUPPORT .r-side {
		clear: both;
		float: none !important;
		text-align: right;
	}
	#SUPPORT .r-side a {
		width: 56.8%;
	}
	#SUPPORT .r-side a:hover {
		opacity: 1;
	}
}

/* -------------------------------------------------
	other
------------------------------------------------- */

/* for responsive */

@media screen and (min-width:768px){
	.pc-none {
		display: none !important;
	}
}

@media screen and (max-width:767px){
	.sp-none {
		display: none !important;
	}
}
/* #back to top */

#back-to-top .glyphicon-chevron-up {
  color: #fff;
}
/* -------------------------------------------------
	publication
------------------------------------------------- */

@media screen and (max-width:767px){
	#publication {
		width: 100%;
		padding: 20px 0 20px;
	}
	#publication ul {
		width: 93%;
		float: none;
		margin-left: auto;
		padding-left: 0;
		box-sizing: border-box;
		display: block;
		border-left: none;
	}
	#publication ul li {
		margin: 0 25px 18px 0;
		border-right: none;
	}
	#publication ul li a {
		font-size: 120%;
	}
	#publication address {
		width: auto;
		font-style: normal;
		text-align: center;
		padding: 0 0 30px 0;
		color: #fff;
		display: block;
		float: none;
	}
}
/* 家族で読み比べ */
.ad_compare {
	margin: 5rem 30px 22px;
	padding: 4rem 3rem;
	background-color: #f6f8f3;
	border-radius: 5px;
	box-shadow: 0 3px 8px rgba(0,0,0,.15);
}
.ad_compare h2 img {
	width: 60%;
	margin-bottom: 20px;
}
.ad_compare h3 {
	color: #fff;
	font-size: 18px;
	background-color: #e85079;
	border-radius: 3rem;
	margin-bottom: 20px;
	padding: 1rem 3rem;
	display: inline-block;
	box-shadow: 0 3px 0 rgba(189, 81, 120, 1);
}
.ad_compare p {
	text-align: left;
	font-size: 15px;
	line-height: 1.6;
	color: #444;
}
.ad_compare .ad_compare_lead {
	background-color: #ee1324;
	color: #fff;
	padding: 1rem;
	border-radius: .5rem;
	font-weight: 700;
}
.ad_compare .btn {
	color: #fff;
	background-color: #F89500;
background: linear-gradient(to bottom, rgba(255,174,2,1) 0%,rgba(245,139,1,1) 100%);
	display: inline-block;
	padding: 3px 8px;
	margin: 0 .2rem;
	font-weight: 700;
	line-height: 1.4;
	text-align: center;
	text-decoration: none;
	white-space: nowrap;
	vertical-align: middle;
	/*cursor: pointer;*/
	border-radius: 4px;
	text-shadow: -1px -1px 1px rgba(0,0,0,.3);
}
.ad_compare .btn:hover {
/*opacity: 1;
background: linear-gradient(to bottom, rgba(255,194,12,1) 0%,rgba(245,159,10,1) 100%);*/
}
.ad_compare .note {
	margin-top: .5rem!important;
}
@media screen and (max-width:767px){
.ad_compare {
	margin: 2rem 1rem;
	padding: 2rem 1rem;
}
.ad_compare h2 img {
	width: 85%;
	margin-bottom: 20px;
}
}
/* バナー */
.bnr {
  display: flex;
  margin: 5rem 50px 22px;
  text-align: left;
  align-items: center;
}
.bnr a {
  text-decoration: none;
  color: #333;
}
.bnr p {
  width: 50%;
  font-size: 1.6rem;
  margin-left: 2rem;
}
@media screen and (max-width:767px){
.bnr {
    display: block;
    margin: 2rem 2rem;
}
.bnr a {
    margin-bottom: 1rem;
}
.bnr p {
    width: 100%;
  font-size: 1.2rem;
  margin-left: 0;
}
}